View Issue Details

IDProjectCategoryView StatusLast Update
0003073Ham Radio DeluxeBugpublic2019-02-24 15:12
ReporterK7ZCZAssigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version6.5.0.183 
Target VersionFixed in Version6.5.0.196 
Summary0003073: restore "3rd Party Serial Port" menu in Rig Control
DescriptionAfter the 6.5 release, we received feedback from customers that want to use the "3rd Party Serial Port" feature, removed in Mantis 2749. We don't want to restore the N8VBvCOM driver, or the code that manages its installation.

TagsNo tags attached.
ModuleRig Control
Sub-ModuleRadio Support
Testing Beta Successful

Relationships

related to 0002749 closedK7ZCZ Ham Radio Deluxe Rig Control: consider removing vCOM driver from product 
related to 0002715 closedK7ZCZ Ham Radio Deluxe Rig Control: help text contains bad link to ham-radio.ch domain 
related to 0003075 closedK7ZCZ Ham Radio Deluxe 3rd-Party Serial Port dialog doesn't resize correctly 
related to 0003078 new 3 - Current Dev List The "3rd-party Serial Port" dialog in Rig Control has an unused drop-down for CI-V addresses 

Activities

K7ZCZ

2019-01-18 20:39

administrator   ~0007028

I think this is addressed with these checkins:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4736
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4737

Note that I've got no way (at all) to test this, so we have to figure something out.

WA9PIE

2019-01-19 12:51

administrator   ~0007034

Validated by customers in "open beta"

Issue History

Date Modified Username Field Change
2019-01-18 19:42 K7ZCZ New Issue
2019-01-18 19:45 K7ZCZ Relationship added related to 0002749
2019-01-18 20:39 K7ZCZ Assigned To => K7ZCZ
2019-01-18 20:39 K7ZCZ Status new => resolved
2019-01-18 20:39 K7ZCZ Resolution open => fixed
2019-01-18 20:39 K7ZCZ Note Added: 0007028
2019-01-19 10:11 K7ZCZ Fixed in Version => 6.5.0.184
2019-01-19 10:38 K7ZCZ Relationship added related to 0002715
2019-01-19 10:39 K7ZCZ Relationship added related to 0003075
2019-01-19 12:51 WA9PIE Status resolved => closed
2019-01-19 12:51 WA9PIE Description Updated View Revisions
2019-01-19 12:51 WA9PIE Testing Not Started => Beta Successful
2019-01-19 12:51 WA9PIE Note Added: 0007034
2019-01-29 15:59 K7ZCZ Relationship added related to 0003078
2019-02-24 14:40 WA9PIE Fixed in Version 6.5.0.184 => 6.5.0.196
2019-02-24 15:12 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe